<resources>
    <string name="app_name">Ο Θορ</string>
    <string name="share">Μερίδιο</string>
    <string name="no_activity_found_to_handle_uri">Δεν βρέθηκε εφαρμογή που να υποστηρίζει αυτό το είδος αρχείου.</string>
    <string name="search">Αναζήτηση</string>
    <string name="bookmarks">Σελιδοδείκτες</string>
    <string name="bookmark">Αλλαγή σελιδοδείκτη</string>
    <string name="bookmark_added">Προστέθηκε ο σελιδοδείκτης \"%1$s\".</string>
    <string name="bookmark_removed">Ο σελιδοδείκτης \"%1$s\" καταργήθηκε</string>
    <string name="share_link">Μοιράζομαι ένα σύνδεσμο</string>
    <string name="find_page">Εύρεση στη σελίδα</string>
    <string name="history">Ιστορία</string>

    <string name="documentation">Τεκμηρίωση</string>
    <string name="password">Κωδικός πρόσβασης</string>
    <string name="user_name">Όνομα χρήστη</string>
    <string name="authentication">Αυθεντικοποίηση</string>
    <string name="downloads">Λήψεις</string>
    <string name="enter_search">Εισαγωγή αναζήτησης…</string>
    <string name="action_cleanup">Διαγραφή δεδομένων προγράμματος περιήγησης</string>
    <string name="browser_cleanup_message">Το πρόγραμμα περιήγησης επαναφέρεται στην αρχική του κατάσταση</string>
    <string name="next_page">Επόμενη σελίδα</string>
    <string name="reload_page">Επαναφόρτωση σελίδας</string>
    <string name="download">Κατεβάστε</string>
    <string name="more_options">Περισσότερες επιλογές</string>

    <string name="enable_javascript">Ενεργοποίηση Javascript</string>
    <string name="settings">Ρυθμίσεις</string>
    <string name="javascript_text">Όταν η Javascript είναι απενεργοποιημένη, πολλοί ιστότοποι ενδέχεται να μην λειτουργούν σωστά.</string>
    <string name="information">Πληροφορίες</string>
    <string name="url_access">Ο κώδικας QR περιέχει τη διεύθυνση URL του τρέχοντος ιστότοπου</string>
    <string name="previous_search">Προηγούμενος</string>
    <string name="next_search">Επόμενο</string>
    <string name="browser_handle_file">Το πρόγραμμα περιήγησης δεν μπορεί να χειριστεί το \"%1$s\"</string>

    <string name="offline_mode">Λειτουργία εκτός σύνδεσης</string>
    <string name="previous_page">Προηγούμενη σελίδα</string>
    <string name="tabs">Καρτέλες</string>
    <string name="close_tabs">Κλείστε όλες τις καρτέλες</string>
    <string name="add_tab">Προσθήκη καρτέλας</string>
    <string name="search_engine">Μηχανή αναζήτησης</string>

    <string name="home_page">Αρχική σελίδα</string>
    <string name="home_page_set">Κάντε την τρέχουσα σελίδα αρχική σελίδα</string>
    <string name="search_uri">Όρος αναζήτησης ή ιστότοπος (URL, PNS)</string>
    <string name="print">Τυπώνω</string>
    <string name="revert">Επαναστρέφω</string>
    <string name="pns_service_error">Η υπηρεσία PNS δεν εκτελείται, λόγω εσωτερικών σφαλμάτων.</string>
    <string name="failure_download_file">Αποτυχία λήψης αρχείου</string>
    <string name="no_offline_page">Η σελίδα εκτός σύνδεσης δεν είναι διαθέσιμη.</string>
    <string name="pns_service_limitation_ip">Η υπηρεσία PNS απαιτεί δίκτυο IPv6.</string>
    <string name="relays">Ρελέ</string>
    <string name="connect_to">Σύνδεση με</string>
    <string name="cleanup_downloads">Εκκαθάριση λήψεων</string>
    <string name="active_downloads">Ενεργές λήψεις</string>
</resources>